Subrion Opensource CMS - Feature #1236

Admin Panel: make it possible to store 2 or more grids under each other
November 26, 2013 03:55 - Anonymous

Status: New Start date: November 26, 2013
Priority: Normal Due date:

Assignee: Batyr Mackenov % Done: 0%

Category: Core Estimated time: 0.00 hour

Target version: 5.0.0

Description

When trying to initialize a grid under another grid (even if different placeholders are used) some elements of the first grid's bottom
panel move to the bottom of the new grid.

History

#1 - December 08, 2013 23:44 - Vasily Bezruchkin

- Target version changed from 3.1.1 to 3.1.2

#2 - December 24, 2013 23:32 - Vasily Bezruchkin
- Target version changed from 3.1.2 to 3.2.7

#3 - February 10, 2015 23:43 - Vasily Bezruchkin
- Target version changed from 3.2.7 to 4.4.0

#4 - March 19, 2015 13:18 - Vasily Bezruchkin
- Tracker changed from Bug to Feature
- Category set to Core

- Target version changed from 4.4.0 to 5.0.0
